/* 
CSS Document
*/

.wrap {
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}
.rose-s {
	width: 100%;
    height: 280px;
}
@media ( min-width: 768px ) {
	.rose-s {
		width: 100%;
		height: 350px;
	}
}
@media ( min-width: 1600px ) {
	.rose-s {
		width: 100%;
		height: 350px;
	}
}
.rose-s .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-button-next,
.swiper-button-prev {
	color: #fff;
	opacity: 0.4;
}
.swiper-button-next::after,
.swiper-button-prev::after {
	font-size: 26px;
}
@media ( max-width: 600px ) {
	.swiper-button-next,
	.swiper-button-prev {
		display: none;
	}
}
